#include "dp_common.h"

int main(int argc, char *argv[])
{
    (void) argc;
    (void) argv;
    log_info("Hello from C11!");

    for (int i=0; i<DP_DS_COUNT; ++i)
        log_info("doomstate_to_string: %d=%s", i, doomstate_to_string(i));
    return 0;
}
